<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <ol class="breadcrumb">
      <li><a href="/"><i class="fa fa-dashboard"></i>Home</a></li>
      <li class="active">histórico de pagamento</li>
    </ol>
  </section>

  <!-- Main content -->
  <section class="content">
    <div class="text-center"> <p class="text-primary"> <h3>Histórico de pagamento</h3></p> </div>
    <!-- Main row -->
    <% if @manager || @coach%>
      <div class="row">
        <div class="col-lg-6">
          <form>
            <div class="input-group">
              <input type="text" class="form-control" placeholder="email">
              <span class="input-group-btn">
                <button class="btn btn-secondary" type="submit">Pesquisar</button>
              </span>
            </div>
          </form>
        </div>
      </div>
    <% end %>

    <!-- /.row (main row) -->

    <div class="row">
      <section class="col-lg-12 connectedSortable">
        <table class="table table-hover">
          <thead>
            <tr>
              <% if @manager || @coach || @admin%>
              <th>Nome</th>
              <th>Email</th>
              <% end %>
              <th>Vencimento</th>
              <th>Valor Pago</th>
              <th>Desconto</th>
              <th>Dia do pagamento</th>
              <th colspan="6"></th>
            </tr>
          </thead>

          <tbody>
            <% @client_payment_histories.each do |client_payment_history| %>
              <tr>
                <% if @manager || @coach || @admin%>
                <td><%= client_payment_history.client.name %></td>
                <td><%= client_payment_history.client.user.email %></td>
                <% end %>
                <td><%= client_payment_history.client.plan_client.price %></td>
                <td><%= client_payment_history.price %></td>
                <td><%= client_payment_history.client.plan_client.price - client_payment_history.price  %></td>
                <td><%= client_payment_history.payment_day.strftime("%d/%m/%Y") %></td>
                <% if @manager %>
                <td><%= link_to 'Edit', edit_client_payment_history_path(client_payment_history) %></td>
                <% end %>
              </tr>
            <% end %>
          </tbody>
        </table>

      </section>
    </div>

    <% if @manager || @coach%>
      <div class="row">
        <div class="col-lg-offset-5 col-lg-2">
          <a href="/client_payment_histories/new" class="btn btn-primary" role="button">Novo Pagamento</a>
        </div>
      </div>
    <% end %>

  </section>
</div>
</div>
<!-- ./wrapper -->
